section.our-clients {
    background-image: url('/assets/images/bg-our-clients.png');
    background-repeat: no-repeat;
    background-position: bottom;
    padding: 115px 0;
    @media screen and (max-width: 1199px) {
        padding: 85px 0;
    }
    @media screen and (max-width: 767px) {
        padding: 50px 0;
    }
    .our-client-top {
        .section_title {
            .title {
                margin-bottom: 120px;
                @media screen and (max-width: 1199px) {
                    margin-bottom: 80px;
                }
                @media screen and (max-width: 767px) {
                    margin-bottom: 20px;
                }
            }
        }
        .our-client-slider {
            .item {
                @media screen and (min-width: 1200px) {
                    padding: 0 20px;
                }
            }
            ul.slick-dots {
                padding: 0;
                text-align: center;
                margin-top: 20px;
                li {
                    position: relative;
                    display: inline-block;
                    width: 10px;
                    height: 10px;
                    margin: 0 5px;
                    padding: 0;
                    cursor: pointer;
                    border: 1px solid $btn-primary-bg;
                    border-radius: 50px;
                    &.slick-active {
                        background-color: $blue-light-bg;
                    }
                    button {
                        display: none;
                    }
                }
            }
        }
    }
    .our-client-bottom {
        padding: 115px 0 50px;
        @media screen and (max-width: 767px) {
            padding: 50px 0;
        }
    }
}